import 'package:flutter_bloc/flutter_bloc.dart';

class FavSelectedBar extends Cubit<List<dynamic>> {
  FavSelectedBar() : super([0]); // default list pertama String 0

  void selectedBarFav(int indexBar, String id) {
    emit([indexBar, id]); // return index dan ID
  }
}
